Home
Search results “Libcrypto so debian forum”
Linux: Fix GNS3 2.0.2 IOU Not Executable and libcrypto.so.4 Errors
 
04:44
In this video, I demonstrated how I solved problems related to GNS3. This video covers: #Fixing IOU image '*.bin' is not executable and The following shared library dependencies cannot be found for IOU image *.bin: libcrypto.so.4 I am using GNS3 2.0.2 on Debian 8 Jessie (64bit) Please subscribe my channel if you want more of these videos. Thanks. References: https://www.gns3.com/discussions/iou-image-not-executable https://gns3.com/discussions/server-error-iou-image-is-not-ex https://gns3.com/discussions/the-following-shared-library-dep http://forum.gns3.net/topic9658.html http://brezular.com/2011/04/30/iou-on-fedora-linux/
Views: 824 Brain I/O